:root {
  font-family: Inter, sans-serif;
  font-feature-settings: 'liga' 1, 'calt' 1; /* fix for Chrome */
  --nav-height: 132px;
}
@supports (font-variation-settings: normal) {
  :root {
    font-family: InterVariable, sans-serif;
  }
}

html, body{
  height: 100vh;
  width: 100%;
}

#app {
  height: 100%;
  width: 100%;
}

.nav-bar {
  height: var(--nav-height);
}

.content {
  height: calc(100vh - var(--nav-height));
  max-height: calc(100vh - var(--nav-height));
}
